<style>
	* { margin: 0; }

	body {
		font: 20px "Tahoma", Helvetica, Arial, sans-serif;
		line-height: 160%;
		background-color:rgb(8,75,131);
		margin: 0px;
		padding: 0px;
		color: rgb(240,246,246);
		overflow-y: scroll; 
	}
	
	p {
		margin-block-end:0px;
	}
	
	li {margin-bottom:20px;} /* spacing in bullet-point lists */
	
	a {
	  color: rgb(66,191,221); /* Set the color for all hyperlinks */
	  text-decoration: none;
	  }
	
	a:hover {opacity: 0.5;}
	
	a:focus {opacity: 1;
	color:rgb(255,102,179);}

	h1 a {color:rgb(240,246,246);} /* The link at the top should stay off-white */

	h2 {
		margin-block-start: 0px;
		margin-block-end:0.5em;} /* spacing around section titles */

	.container {
	  max-width: 1024px; margin: 10px auto 10px; padding: 1em; /* page-width for main content */
	}

	header {
	  text-align: center;
	  padding: 1em 0; /* gap at top above title */
	  border-bottom: 5px solid rgb(240,246,246); /* line after header section */
	}

	footer {
	  text-align: center;
	  padding: 1em 0; /* gap from line to bottom-text */
	  font-size: 12px;
	  letter-spacing: 1px;
	  border-top: 5px solid rgb(240,246,246);
	}
		
    /* Copy the features grid from Tom Scott */
	
    .features {
      display: grid;
      grid-template-columns: repeat(2, 1fr); /* 2 columns */
      grid-gap: 2em; /* horizontal and vertical gaps! */
    }
	
    .feature {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
	
    .feature img {
      display: block;
      width: 100%;
      aspect-ratio: 16/9;
      object-fit: cover;
      object-position: 50% 50%;
      background-size: cover;
      background-position: 50% 50%;
    }
	
    @media (max-width: 640px) {
      .features {
        grid-template-columns: 1fr;
      }
    }
   
	.button {border: 5px solid rgb(66,191,221);} /* border styling for boxes on homepage */
	
	/* a:focus .button {border: 5px solid rgb(255,102,179);} /* border changes with click like hyperlinks... it's a bit much */
	
	
	</style>